html, body
	{
	padding: 0px;
	margin: 0px;
	background: url(menu/pozadi.jpg);
	font-family: "Bookman Old Style";
	font-style: normal;
	font-size: small;
	}

#pagewidth{
	width: 1024px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
} 
	
#header
	{
	background: url(menu/HeadGrey.jpg) no-repeat top left;
	height: 550px;
	margin-bottom: 0px;
	}
	
#content .col_a	{
	float: left;
	position: relative;
	width: 1024px;
	height: 5px;
	background: url(menu/greylight.bmp);
	margin-right: 0px;
	margin-left: 0px;
}
